﻿@charset "utf-8";
/* ------------------------------------------------------------

	系统基本式表
	
	最后更新时间 2010-11-24 by liuyong

------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
}
html, body {
	margin:0px;
	padding:4px;
	font-size: 12px;
	overflow-x:hidden; 
	scrollbar-face-color: #f0f1f3;
	scrollbar-hightlight-color: #ededed;
	scrollbar-shadow-color: #ededed;
	scrollbar-3dlight-color: #ededed;
	scrollbar-arrow-color: #336000;
	scrollbar-track-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;

}
a:link {
	color: #2159A4;
	text-decoration: none;
}
a:active {
	color: #666699;
}
a:visited {
	color: #2159A4;
	text-decoration: none;
}
a:hover {
	color: #666699;
}
.textArea {
	border: 1px solid #7F9DB9;
	font-size: 12px;
	text-align: left;
}
.textInput {
	border: 1px solid #a1badf;
	height: 18px;
	font-size: 14px;
	line-height: 20px;
	padding-left:3px;
	text-align: left;
	color:#686868;
	width:120px;
}
.textInputRead {
	border-left: 0px;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 1px solid #99BBE8;
	vertical-align: text-bottom;
	height: 20px;
	line-height: 20px;
	width:120px;
	oReadOnly: expression(this.readOnly=true);
}

/* 编辑区域下拉列表样式 */
.select *
{
	margin: 0;
	padding: 0;
}
.select
{
	border: 1px solid #a1badf;
	float: left;
	display: inline;
	width:122px;
}
.select div
{
	border: 1px solid #fff;
	float: left;
	height: 17px;
	overflow: hidden;
}
.select select
{
	display: block;
	float: none;
	margin: -2px;
	padding: 0px;
	height:22px;
	width:124px;
}
.select:hover
{
	border: 1px solid #95c9e1;
}
/* option在FF等非IE浏览器缩进2px */
.select select > option
{
	text-indent: 2px;
}
/* 查询区域下拉列表样式 */
.selectSearch*
{
	margin: 0;
	padding: 0;
}
.selectSearch
{
	border: 1px solid #cccccc;
	float: left;
	display: inline;
}
.selectSearch div
{
	border: 1px solid #f9f9f9;
	float: left;
	height: 17px;
	overflow: hidden;
}
.selectSearch select
{
	display: block;
	float: none;
	margin: -2px;
	padding: 0px;
	height:22px;
}
.selectSearch:hover
{
	border: 1px solid #95c9e1;
}
/* option在FF等非IE浏览器缩进2px */
.selectSearch select > option
{
	text-indent: 2px;
}

input.extButton
{
	border-width:1px;
	border-style:solid;
	border-color:#a1badf;
	background:url("../images/extButtonSmall.gif") repeat-x;
	background-color:#f2f2ed;
	height:20px;
	cursor:hand;
	padding:0px 6px;
	padding-top:2px;
	padding-bottom:3px;
}

.scrollDiv {
	overflow: auto;
	width: 100%;
	height: 450px;
	scrollbar-face-color: #f0f1f3;
	scrollbar-hightlight-color: #ededed;
	scrollbar-shadow-color: #ededed;
	scrollbar-3dlight-color: #ededed;
	scrollbar-arrow-color: #336000;
	scrollbar-track-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
}

/* 编辑修改区域样式 */
.multiEditPanel
{
	border:1px solid #669FD2;
	border-bottom-width:0px;
	width:99%;
}
.multiEditPanel .subjectDiv
{
	background-color:#dce9f5;
	height:30px;
	line-height:30px;
	background-image:url(../../includes/images/arrowdown.gif);
	background-position-x:left;
	background-position-y:center;
	background-repeat:no-repeat;
	padding-left:10px;
	font-size:14px;
	font-weight:bold;
}

.multiEditPanel .contentDiv
{
	border-top:1px solid #669FD2;
	border-bottom:1px solid #669FD2;
	padding:8px;
	margin:0px;
	display:inline-block;
}
.multiEditPanel .contentDiv td
{
	/*height:35px;*/
}
.multiEditPanel .contentDiv table
{
	width:100%;
}

input.configButton
{
	border-width:0px;
	background:url("../images/btnConfig.gif") repeat-x;
	background-color:#f2f2ed;
	height:20px;
	width:23px;
	cursor:hand;
}
input.searchButton
{
	border-width:0px;
	background:url("../images/btnSearch.gif") repeat-x;
	background-color:#f2f2ed;
	height:20px;
	width:23px;
	cursor:hand;
}
input.exportButton
{
	border-width:0px;
	background:url("../images/btnExport.gif") repeat-x;
	background-color:#f2f2ed;
	height:20px;
	width:23px;
	cursor:hand;
}

input.goToButton
{
	border-width:1px;
	border-style:solid;
	border-color:#a1badf;
	background:url("../images/extButtonSmall.gif") repeat-x;
	background-color:#f2f2ed;
	height:20px;
	width:23px;
	cursor:hand;
}

/**按钮开始**/

.imgButton{background:url(../images/buttonGrey.gif) left 0;  color:#333333; text-decoration:none; height:23px; float:left; cursor:hand; margin:0 5px 0 0;}
.imgButton:hover{background:url(../images/buttonGrey.gif) left -23px;height:23px;}
.imgButton span{background:url(../images/buttonGrey.gif) right 0;  padding:5px 20px 4px 0; margin:0 0 0 20px; float:left; height:14px;}
.imgButton:hover span{background:url(../images/buttonGrey.gif) right -23px; color:#333333;  padding:5px 20px 4px 0; margin:0 0 0 20px; height:14px;  }
/**按钮介绍**/

.content_table{
	line-height:25px;
	text-align:left;
	color:#1562AF;
}
.content_table td{
	padding-left:3px;
}
